İçeriğe atla

Şablon:Intro to single/styles.css: Revizyon geçmişi

Fark seçimi: Karşılaştırmak için revizyonların radyo düğmelerini işaretleyin ve enter'a veya alttaki düğmeye tıklayın.
Tanımlar: (güncel) = son revizyon ile arasındaki fark, (önceki) = bir önceki revizyon ile arasındaki fark, k = küçük değişiklik.

11 Ocak 2026

  • güncelönceki 16.2216.22, 11 Ocak 2026 Joe Goldberg mesaj katkılar 2.286 bayt +2.286 ".introtosingle__main { position: relative; box-sizing: border-box; max-width: 100%; overflow: hidden; border: 1px solid var(--border-color-base, #a2a9b1); margin: auto; padding-bottom: 20px; } .introtosingle__main p { margin-bottom: 2.0em; between paragraphs: } .introtosingle__main-withbackground { background-image:url("https://upload.wikimedia.org/wikipedia/commons/9/94/Wikipedia-logo-v2-o05.svg"); background-position: center -500px;..." içeriğiyle yeni sayfa oluşturdu